Subject: bug#14151: 24.3.50; Minor bug(s) in admin/note/bugtracker

From: Glenn Morris <[email-masked]>
Date: Sat, 06 Apr 2013 16:01:30 -0400

Xue Fuqiao wrote:

> |If a new report contains X-Debbugs-CC in the input, this is
> |converted to a real Cc header in the output.  (See Bug#1720).

Maybe I meant 1780. 1720 was spam. It hardly seems to matter.

> If I have used X-Debbugs-CC, should I use `Cc' too?

No.

>  I ask this question because the note is somewhat confusing:
> -----------------------------------------------------------------
> |  If you want to CC: someone, use X-Debbugs-CC
> -----------------------------------------------------------------
> and:
> ------------------------------------------------------------------
> |  do not _just_ use a Cc: header.  Instead, use "X-Debbugs-CC:".
> ------------------------------------------------------------------

It doesn't seem confusing to me, if you read the context.